{{ define "main" }}

<article class="html">
      <p><i>Invulinstructie single template<br>
            Op deze pagina is detailinformatie over regels te vinden.</i></p>
</article>

<article class="markdown">
      <h2>{{.Params.Titel}}</h2>
      <p>{{.Params.Documentatie}}</p>
      <p><i>En hier hoop ik nog eens links naar andere regels en overige modelcomponenten te kunnen tonen</i></p>
</article>


{{ end }}
